/* ### CMS PM ### */
body.mceContentBody {background:#999999 none repeat scroll 0 0; padding: 0; margin: 0; color:#000000;}

/* ### Main Layout ### */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background:url(images/bg.jpg) repeat-x top #fff;
	color: #4d4d4d;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 14px 0; padding: 0;}
ul li ul li {margin-left: 20px;}
ul {margin: 0 0 14px 20px;}
li {margin: 0 0 7px 0; padding: 0;}
ol {list-style-image: none;}

.DarkOliveText {color:#5D6967; font-size:12px;}

a, a:visited,a:active {color: #4d4d4d;}
a:hover {color:#8b0e13;}

#container, #header, #main, .jqueryslidemenu, #hmTop {
	width: 987px;
	margin: 0 auto;
}
#container {position:relative;}
#header {
	height: 120px;
	padding: 0;
	margin: 0;
}
#QIP{float:right; position:absolute; top:10px; margin-left:685px;}
#add {position:absolute; top: 86px; /*margin: 0 0 0 260px;*/ right:7px;
 font-size: 14px; text-align:right; color: #4d4d4d;

}
#add a { text-decoration:underline; color: #4d4d4d;}
#add b { color: #8b0e13;}
#main {
	clear: both;
	padding: 0;
	margin: 0;
}
#hmTop {height: 351px;margin: 1px 0 0 0;}
#hmContent, #content, #Lcontent {
	width: 653px;
	float: left;
	border-right:#c8c8c8 1px solid;
	margin: 20px 18px 0 0;
	padding: 0 35px 20px 0;
}
#content {border: none;margin: 20px 0 0 0;}
#hmContent {margin: 32px 18px 0 0; padding:0 0 180px 0; border: none; }
#hMrightColumn, #rightColumn, #rightColumnL {
	width: 279px;
	min-height:460px;
	float: left;
	margin:0;
	padding: 0 0 30px 18px;
	border-left:#c8c8c8 1px solid;
}
#Lcontent{border-right:#c8c8c8 1px solid; margin: 20px 0 0 0;}

#footer {
	clear: both;
	background: url(images/footer.jpg) repeat-x top;
	height: 125px;
	width: 100%;
	text-align:center;
	padding: 15px 0 0 0;
	margin-bottom: 47px;
	!margin:0 0 31px 0;
	color: #fff;

}
body embed { z-index:-100;}
#footer a { text-decoration:none; color: #fff;}
#footer a:hover { text-decoration:underline;}
#fc, #fc a {color:#fff;}
#fc .cr, #fc .cr a {color: #fff;  line-height:27px;}
.cr {display:block; width:480px; height:27px; line-height:27px; margin:0 auto;}
.cr span {float:right;}
#dcnLogo {float:left;}
#fc {padding: 15px 0 0 0; width: 800px; margin: 0 auto;}
#footerS {background: url(images/sMs.png) repeat; position:fixed; bottom: 0; width:100%;height:47px; line-height:47px; text-align:center; z-index:0;}
#footerSi { width:490px; margin:0 auto; height:47px; padding:0;line-height:47px; z-index:99999;}
#footerSi div {float:left;padding: 0 7px; margin-top: 10px; z-index:99999;}
/*#footerSi p { color:#FFF; width:80px; float:left;}
#footerSi a { float:left; text-decoration:none;}*/
#footerSi #fb-root {position:absolute; top: 2px;}

.Fbox, .Fbox1, .Fbox3 {margin:50px 0 0 0;width:150px; height: 162px; position:absolute; bottom:0; left:310px; border-left: 1px solid #cccccc; z-index:3; line-height:14px; }
.Fbox1 {width:295px; margin-right: 10px; left:0; border: none; z-index:2;}
.Fbox3 {width:160px; left: 480px; padding-left: 15px;z-index:1; }
.Fbox { padding:0 0 0 15px; }
.Fbox img, .Fbox1 img, .Fbox3 img {	padding:0 10px 0 0;}
.Fbox3 img {padding-bottom: 30px;}
/*.Fbox p a, .Fbox p { color:#545454;}*/
.Fbox h4, .Fbox1 h4, .Fbox3 h4 { padding-bottom: 10px; font-size: 14px;}

/* ### Sidebars ### */
.toggler {
	color: #333333;
	padding: 2px 5px;
	background: #cecece;/*#474e4d;*/
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5; 
	border-left: 1px solid #f5f5f5;
	margin: 0;
	height:auto;
	line-height:25px;
}
.toggler h3 {}
#faq_accordion h3.atStart {font-size: 14px; font-weight: bold; font-family:Arial, Helvetica, sans-serif;}
.element p {margin: 5px 10px;}
.element a {background:#5D6967; border: none; margin-left: 10px; color:#fff!important; padding: 2px 5px;}
h3.toggler {font-weight: bold; font-size:12px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 30px;
	margin: 0;
	padding: 0;
	line-height:normal;
	color: #8b0e13;
	text-transform:capitalize;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
}
h1 {margin: 43px 0 20px 0;border-bottom: #8b0e13 3px solid; padding-bottom: 35px;}
#hmContent h1 {margin:0 0 35px 0; font-size: 22px; color: #8b0e13; border: none; padding: 0; font-weight:bold; }

h2 {color: #333333; font-size: 18px; padding: 35px 0 0 0; border-top: #8b0e13 3px solid; margin-top: 35px; margin-bottom:14px; }
h2.noborder, h2.NoBorder {border: none; margin-top:0; padding: 10px 0 0 0;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
/*#rightColumn #side_box p img.left { margin:10px 10px 30px 5px;}
#rightColumn #side_box p.disab { margin:20px 0 0 0;}*/
/*side_box_element.r a {text-align:right; float:right;}*/

#hMrightColumn { margin-top: 32px; padding: 0 0 0 36px;}
#rightColumnL {border: none;}
#hMrightColumn h3, #rightColumn h3, #rightColumnL h3 { display:block; color:#333333; height: 32px; line-height: 32px; font-size: 17px; text-align:center; font-weight: normal; margin-bottom:0;font-family: Arial, Helvetica, sans-serif;}
.lk a, .lk {color:#000; text-align:right;}


<!--#rightColumn img, #rightColumnL img {margin: 0 0 25px 0;}-->
#hMrightColumn ul, #rightColumn ul, #rightColumnL ul { margin-left: 20px; line-height: 10px;}

#rightColumn .side_box h3, #hMrightColumn .side_box h3 {background: url(images/prp.jpg) no-repeat; width: 258px; height: 39px; padding-top: 10px; padding-left: 28px; color:#333333;}
#rightColumn .side_box .npo h3, #hMrightColumn .side_box .npo h3 {background: url(images/npo.jpg) no-repeat; width: 278px; height: 46px; padding-top: 16px; padding-left:22px;}
#rightColumn .side_box .cdp h3, #hMrightColumn .side_box .cdp h3 {background: url(images/cr.jpg) no-repeat; width: 261px; height: 47px; padding: 13px 17px 0 5px; text-align:right;}
#rightColumn .side_box .cdp, #hMrightColumn .side_box .cdp {padding-bottom: 20px;}
#rightColumn .text, #hMrightColumn .text {padding: 10px 0 0 5px; font-size:13px; }
#hMrightColumn  .lk a{font-weight:bold; line-height:10px;}


img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}

/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	width: 175px;
	height: 285px;
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* Google maps *******/
#map_canvas, #pano { width: 525px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width : 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding : 1px;  width : 180px;}
td.gsc-search-button {width : auto; padding-left: 5px;}

.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

#ece5ac_box .ece5ac_box_element { width: 100%; padding: 0 0 15px 0; margin: 0;}
#ece5ac_box li {color: #5b7d77; margin: 0 0 5px 48px;}
#ece5ac_box li a { text-decoration:underline;color: #4d4d4d;}
#ece5ac_box p {margin: 0 25px 0 15px;}
#ece5ac_box img.left {margin-right: 5px;}
#ece5ac_box a {color:#000000;}
#ece5ac_box a:hover {color:#5b7d77;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}
sup {font-size: 6px;}
#prt {position:absolute; top:215px; margin: 0 0 0 590px;}
#prt input { margin: 0 10px 0 0; background:url(images/print.png) no-repeat; width: 27px; height: 31px; border: none;}

/****** about us page ******/
.teamPic {
	width:126px;
	height:178px;
	margin: 15px 20px 0 0;
	float:left;
 		}
.teamPic p {
	text-align:center;
	}
.clear {clear:both;}

/******social media*****/
#socialM{
	position:absolute;
	top:170px;
	margin:0 0 0 300px;
	float:right;
	width:400px;
	height:80px;
	 overflow:hidden;
	}
	
#gPlus{width:80px; height:80px; float:left;}

::selection {
        background: #6dc9f1; /* Safari */
        color:#fff; }
::-moz-selection {
        background: #6dc9f1;
		color:#fff;/* Firefox */
}
.dis, .park {width:280px; float:left; background:url(images/wheelchair-access.png) no-repeat left; padding-left: 30px; margin-top:80px; height: 25px; line-height: 25px; color: #272727;}
.park {background:url(images/park.png) no-repeat left; width: 230px; }